# Generated by Django 4.2.7 on 2023-11-06 05:26

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Core', '0002_alter_departamento_numeroextension'),
    ]

    operations = [
        migrations.RenameField(
            model_name='departamento',
            old_name='Nombre',
            new_name='DepartamentoNombre',
        ),
        migrations.RenameField(
            model_name='materiales',
            old_name='Nombre',
            new_name='MaterialNombre',
        ),
        migrations.RenameField(
            model_name='puesto',
            old_name='Nombre',
            new_name='PuestoNombre',
        ),
    ]
